BODY {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
	background-image: url("http://www.neonamerica.org/files/bg.gif");
	background-repeat: repeat;
}
TD {
	FONT-SIZE: 12px;
        COLOR: #000000;
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}

INPUT {
	FONT-SIZE: 12px;
        COLOR: #000000;
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
// added stuff to correct the links and such


a.top-menu:link, a.top-menu:visited, a.top-menu:active {
        font-family: "Trebuchet MS", Georgia, Verdana, Tahoma, Sans-serif, serif;
        font-size: 14px;
        font-weight: bold;
        text-transform: uppercase;
        color: #ffffff;
        border-bottom: 2px solid transparent;
        text-decoration: none;
}
a.top-menu:hover
{
        color: #000000;
        font-weight: bold;
        text-decoration: none;
        border-bottom: 2px solid #843200;
}
a:link, a:visited, a:active
{
        color: #000000;
        text-decoration: none;
}
a:hover
{
        color: #504b48;
        text-decoration: underline;
}
// end that stuff

// this stuff is for the maintabs as in the menus links

/* definitions for the main tab, active means the tab reflects which page is displayed */

.maintab_first, .maintab_back, .maintab_last, .maintab_active_first, .maintab_active_back, .maintab_active_last
{
   background-position: left bottom;
   color: black;
   text-transform: uppercase;
   vertical-align: top;

}
.maintab_back2, .maintab_active_back
{
   color: black;
   text-decoration: none;
   font-size:  12px;
   vertical-align: top;
   padding: 2px 6px 6px 6px;
   font-family: tahoma, sans-serif;
}

.maintab_first
{
   background-repeat: no-repeat;
   width: 10px;
}
.maintab_back
{
   background-repeat: repeat-x;
}
.maintab_last
{
   background-repeat: no-repeat;
   width: 8px;
}
.maintab_active_first
{
   background-repeat: no-repeat;
   width: 0px;
}
.maintab_active_back
{
   background-repeat: repeat-x;
}
.maintab_active_last
{
   background-repeat: no-repeat;
   width: 0px;
}

/* how links behave in main tab. */

.maintab_back a:link , .maintab_back a:visited, .maintab_back a:active
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
   border-bottom: 2px solid #000000;
}

.maintab_back a:hover
{
   color: #000000;
   font-weight: bold;
   text-decoration: none;
   border-bottom: 2px solid #843200;
}
.maintab_active_back a:link , .maintab_active_back a:visited, .maintab_active_back a:active {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
   border-bottom: 2px solid #843200;
}
.maintab_active_back a:hover {
   color: #000000;
   text-decoration: none;
   font-weight: bold;
   border-bottom: 2px solid #ce4e00;
}

// end the maintab and menu links

A {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	text-decoration: none;

}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	MARGIN-BOTTOM: 7px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
H2 {
	FONT-WEIGHT: bold;
        FONT-SIZE: 15px;
        MARGIN-BOTTOM: 13px
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
H3 {
	FONT-WEIGHT: bold;
        FONT-SIZE: 12px;
        MARGIN-BOTTOM: 11px
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
H4 {
	FONT-WEIGHT: bold;
        FONT-SIZE: 09px;
        MARGIN-BOTTOM: 08px
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
FONT {
	FONT-SIZE: 12px;
        COLOR: #000000;
        FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
}
P {
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	font-size: 12px;
}
.lirik {
	color: #FFFFFF;
	font-size: 25px;
	font-weight: normal;

}
.reliz {
	font-size: 18px;
	font-weight: normal;
	color: #666666;
}
.navbg {
	background-image: url("http://www.neonamerica.org/files/bg_menu.jpg");
	background-repeat: repeat;
}
.topbg {
	background-image: url("http://www.neonamerica.org/files/bg_top.jpg");
	background-repeat: repeat;
}
.carbg {
	background-image: url("http://www.neonamerica.org/files/bg_car_down.jpg");
}
li {
	margin-left: 10px;
	list-style-position: outside;
	list-style-type: disc;
	font-size: 12px;
}

// right block items

#rightblock {
	margin-top: 30px;

}
#Rheader {
	margin-top: 50px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	MARGIN-BOTTOM: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Rcontent {
	margin-top: 50px;
        margin-left: 30px;
}
LEGEND {
        font-weight: bold;
        font-family: Tahoma, Verdana, Arial, sans-serif;
        font-size: 12px;
        color: #666666; 
}